
.ok02-index-application{background:#fff;padding:clamp(35px, 4.2vw, 80px) 0;}
.ok02-index-application .tit h6{font-size:11px;font-size:11px;font-weight:700;text-transform:uppercase;color:#A3A3A3;letter-spacing:3.6px;}
.ok02-index-application .tit h3{margin:1rem 0 0;font-size:clamp(22px, 2.5vw, 48px);font-weight:600;line-height:1;color:#171717;}
.ok02-index-application ul{margin-top:4rem;display:grid;grid-template-columns: repeat(2, minmax(0, 1fr));gap: 1.5rem;}
.ok02-index-application ul li{}
.ok02-index-application ul li a{display:block;position:relative;background-color: rgb(245, 245, 245);border-radius:2px;overflow:hidden;aspect-ratio:1.196 / 1;border:1px solid rgba(0,0,0,0.05);box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;}
.ok02-index-application ul li a img{width:100%;height:100%;object-fit:cover;opacity:0.7;transition:all 0.5s;}
.ok02-index-application ul li a::after{content:"";position:absolute;inset:0;transition:all 0.5s ease 0s;box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.6) 0px 0px 60px 0px inset}
.ok02-index-application ul li .txt{position:absolute;z-index:20;right:0;right:0;bottom:0;display:flex;justify-content:center;flex-direction:column;padding:3rem;}
.ok02-index-application ul li .txt h5{font-size:clamp(20px, 1.88vw, 36px);color:#fff;font-weight:600;line-height:1.2;}
.ok02-index-application ul li .txt p{margin-top:1rem;font-weight:300;font-size:1rem;color:rgba(255,255,255,0.8);line-height:1.6;}

.ok02-index-application ul li:hover a::after{opacity:0;}
.ok02-index-application ul li:hover a img{opacity:1;transform: scale(1.1);}

@media screen and (max-width:1281px){
.ok02-index-application ul li .txt{padding:2rem;}
}

@media screen and (max-width:992px){
.ok02-index-application ul{margin-top:3rem;}
.ok02-index-application ul li .txt{padding:1.5rem;}
}


@media screen and (max-width:640px){
.ok02-index-application ul{grid-template-columns:repeat(1, minmax(0, 1fr));}
}